#map-container {margin-bottom:25px;}
#map-container #map-background {float:left;width:60%}
#map-container #account-list {float:left;width:30%}
#map-background {background:url(custom-map.png) 0 0 no-repeat;}
#map-overlay { position: relative; width:415px; height:531px; /*background: red; opacity: 0.5; border: 10px solid red; */}
#map-overlay  img { position: absolute; z-index: 98; left: 0; top: 0; }
#map-overlay.none {background:none;}

#map-overlay.northisland {background:url(northland.png) 0 0 no-repeat;}
#map-overlay.southisland {background:url(southland.png) 0 0 no-repeat;}

#map-overlay div { display: none; position: absolute; width: 230px; padding: 100px 0 10px 0; /*background: red; opacity: 0.5;*/ z-index: 100; }
#map-overlay a { display: block; height: 40px; width: 145px; margin-left: 14px; text-indent: -9000em; /*background: green;*/ }

#map-overlay.northisland #northisland{ display:block;  margin: 0; padding-top: 0; }
#map-overlay.southisland #southisland { display:block; margin: 0; padding-top:0; }
#account-list span { font-size:12px; }
#account-list div.account-company{margin-bottom:15px;}
#account-list div.account-action { float:right; }
#account-list .company-name { font-weight:bold; }
#account-list a.favorite { background:url('star.jpg');padding: 4px 5px;width:15px;height:15px;display: inline-block;}
#account-list a.profile { background:url('new-page.jpg');padding: 4px 4px;width:15px;height:15px;display: inline-block;}
#account-list a.email { background:url('mail.jpg');padding: 10px 14px;display: inline-block;}
